package Date::Manip::Offset::off031;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:43 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off031 - Support for the +01:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '+01:00:00';

%Offset        = (
   0 => [
      'cet',
      'met',
      'europe/belgrade',
      'europe/budapest',
      'europe/prague',
      'europe/malta',
      'europe/rome',
      'europe/copenhagen',
      'europe/vienna',
      'europe/berlin',
      'europe/vaduz',
      'europe/oslo',
      'europe/zurich',
      'africa/kinshasa',
      'europe/stockholm',
      'europe/luxembourg',
      'africa/brazzaville',
      'africa/libreville',
      'africa/luanda',
      'africa/tunis',
      'africa/douala',
      'africa/bangui',
      'europe/tirane',
      'europe/brussels',
      'europe/warsaw',
      'europe/lisbon',
      'europe/monaco',
      'europe/london',
      'europe/paris',
      'europe/gibraltar',
      'europe/madrid',
      'europe/dublin',
      'africa/ceuta',
      'africa/lagos',
      'africa/porto-novo',
      'europe/amsterdam',
      'europe/andorra',
      'africa/niamey',
      'africa/malabo',
      'africa/windhoek',
      'etc/gmt+1',
      'europe/vilnius',
      'africa/tripoli',
      'europe/uzhgorod',
      'africa/casablanca',
      'africa/algiers',
      'europe/kiev',
      'europe/zaporozhye',
      'europe/riga',
      'africa/ndjamena',
      'europe/kaliningrad',
      'europe/sofia',
      'europe/tallinn',
      'europe/athens',
      'europe/simferopol',
      'europe/chisinau',
      'europe/minsk',
      'n',
      ],
   1 => [
      'wet',
      'europe/luxembourg',
      'europe/brussels',
      'europe/lisbon',
      'europe/paris',
      'europe/monaco',
      'europe/gibraltar',
      'europe/london',
      'europe/madrid',
      'europe/dublin',
      'africa/ceuta',
      'atlantic/madeira',
      'atlantic/canary',
      'atlantic/faroe',
      'africa/casablanca',
      'africa/algiers',
      'africa/freetown',
      ],
);

1;
