package Date::Manip::Offset::off067;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:43 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off067 - Support for the +02:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '+02:00:00';

%Offset        = (
   0 => [
      'eet',
      'asia/beirut',
      'africa/bujumbura',
      'europe/sofia',
      'africa/lubumbashi',
      'asia/gaza',
      'africa/cairo',
      'africa/mbabane',
      'africa/lusaka',
      'africa/windhoek',
      'africa/blantyre',
      'africa/maputo',
      'africa/harare',
      'europe/istanbul',
      'europe/athens',
      'europe/warsaw',
      'europe/kaliningrad',
      'asia/jerusalem',
      'europe/tallinn',
      'asia/damascus',
      'europe/vilnius',
      'europe/helsinki',
      'asia/nicosia',
      'europe/kiev',
      'europe/zaporozhye',
      'europe/simferopol',
      'europe/minsk',
      'europe/riga',
      'asia/amman',
      'europe/chisinau',
      'europe/bucharest',
      'africa/kigali',
      'europe/uzhgorod',
      'etc/gmt+2',
      'africa/khartoum',
      'africa/tripoli',
      'europe/moscow',
      'africa/johannesburg',
      'africa/gaborone',
      'africa/maseru',
      'o',
      ],
   1 => [
      'cet',
      'europe/sofia',
      'africa/windhoek',
      'europe/athens',
      'europe/prague',
      'europe/warsaw',
      'europe/luxembourg',
      'europe/brussels',
      'europe/malta',
      'met',
      'europe/budapest',
      'europe/rome',
      'europe/oslo',
      'europe/copenhagen',
      'europe/kaliningrad',
      'europe/vienna',
      'europe/berlin',
      'europe/stockholm',
      'europe/tallinn',
      'europe/vilnius',
      'europe/kiev',
      'europe/zaporozhye',
      'europe/simferopol',
      'europe/minsk',
      'europe/riga',
      'europe/chisinau',
      'africa/tunis',
      'europe/uzhgorod',
      'europe/amsterdam',
      'europe/paris',
      'europe/tirane',
      'europe/zurich',
      'europe/belgrade',
      'europe/monaco',
      'europe/gibraltar',
      'europe/madrid',
      'europe/vaduz',
      'europe/andorra',
      'africa/ceuta',
      'europe/lisbon',
      'africa/tripoli',
      'africa/ndjamena',
      'africa/algiers',
      'europe/london',
      ],
);

1;
