package Date::Manip::Offset::off102;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:44 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off102 - Support for the +03:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '+03:00:00';

%Offset        = (
   0 => [
      'indian/comoro',
      'indian/mayotte',
      'africa/djibouti',
      'europe/istanbul',
      'europe/moscow',
      'europe/volgograd',
      'europe/kiev',
      'europe/zaporozhye',
      'europe/simferopol',
      'europe/minsk',
      'europe/chisinau',
      'africa/addis_ababa',
      'africa/asmara',
      'europe/tallinn',
      'europe/riga',
      'europe/vilnius',
      'europe/uzhgorod',
      'europe/kaliningrad',
      'asia/riyadh',
      'asia/kuwait',
      'asia/aden',
      'asia/qatar',
      'asia/bahrain',
      'etc/gmt+3',
      'asia/baghdad',
      'asia/tbilisi',
      'africa/khartoum',
      'asia/yerevan',
      'europe/samara',
      'asia/baku',
      'indian/antananarivo',
      'africa/dar_es_salaam',
      'africa/mogadishu',
      'africa/kampala',
      'africa/nairobi',
      'antarctica/syowa',
      'p',
      ],
   1 => [
      'eet',
      'europe/istanbul',
      'europe/moscow',
      'asia/damascus',
      'asia/beirut',
      'europe/kiev',
      'europe/zaporozhye',
      'europe/simferopol',
      'europe/minsk',
      'europe/athens',
      'europe/chisinau',
      'europe/bucharest',
      'asia/gaza',
      'africa/cairo',
      'asia/jerusalem',
      'europe/tallinn',
      'europe/riga',
      'europe/vilnius',
      'europe/helsinki',
      'europe/uzhgorod',
      'europe/kaliningrad',
      'asia/amman',
      'asia/nicosia',
      'europe/sofia',
      'africa/khartoum',
      'europe/samara',
      'europe/berlin',
      'africa/johannesburg',
      'africa/gaborone',
      'africa/maseru',
      'africa/windhoek',
      'europe/warsaw',
      ],
);

1;
