package Date::Manip::Offset::off302;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:47 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off302 - Support for the -03:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '-03:00:00';

%Offset        = (
   0 => [
      'america/sao_paulo',
      'america/godthab',
      'america/montevideo',
      'america/argentina/buenos_aires',
      'america/argentina/cordoba',
      'america/argentina/tucuman',
      'america/argentina/san_luis',
      'atlantic/stanley',
      'america/cayenne',
      'america/asuncion',
      'america/miquelon',
      'america/paramaribo',
      'etc/gmt-3',
      'america/argentina/jujuy',
      'america/argentina/mendoza',
      'america/argentina/la_rioja',
      'america/argentina/ushuaia',
      'america/argentina/catamarca',
      'america/argentina/salta',
      'america/argentina/san_juan',
      'america/argentina/rio_gallegos',
      'america/araguaina',
      'america/bahia',
      'america/fortaleza',
      'america/recife',
      'america/maceio',
      'america/danmarkshavn',
      'america/guyana',
      'america/belem',
      'america/santarem',
      'antarctica/palmer',
      'antarctica/rothera',
      'c',
      ],
   1 => [
      'america/halifax',
      'america/glace_bay',
      'america/moncton',
      'america/montevideo',
      'america/argentina/buenos_aires',
      'america/argentina/cordoba',
      'america/argentina/tucuman',
      'america/argentina/san_luis',
      'america/campo_grande',
      'america/cuiaba',
      'atlantic/stanley',
      'america/goose_bay',
      'america/santiago',
      'america/asuncion',
      'atlantic/bermuda',
      'america/martinique',
      'america/thule',
      'america/argentina/jujuy',
      'america/argentina/mendoza',
      'america/argentina/la_rioja',
      'america/argentina/ushuaia',
      'america/argentina/catamarca',
      'america/argentina/salta',
      'america/argentina/san_juan',
      'america/argentina/rio_gallegos',
      'america/boa_vista',
      'america/pangnirtung',
      'america/manaus',
      'america/santarem',
      'america/porto_velho',
      'america/iqaluit',
      'america/barbados',
      'america/blanc-sablon',
      'america/puerto_rico',
      'antarctica/palmer',
      ],
);

1;
