package Date::Manip::Offset::off327;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:48 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off327 - Support for the -04:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '-04:00:00';

%Offset        = (
   0 => [
      'america/halifax',
      'america/glace_bay',
      'america/moncton',
      'america/dominica',
      'america/guadeloupe',
      'america/grenada',
      'america/st_thomas',
      'america/montserrat',
      'america/tortola',
      'america/st_kitts',
      'america/anguilla',
      'america/st_lucia',
      'atlantic/stanley',
      'america/port_of_spain',
      'america/st_vincent',
      'america/campo_grande',
      'america/cuiaba',
      'america/thule',
      'america/santiago',
      'america/argentina/san_luis',
      'america/pangnirtung',
      'atlantic/bermuda',
      'america/asuncion',
      'america/la_paz',
      'america/antigua',
      'america/aruba',
      'america/curacao',
      'america/goose_bay',
      'america/guyana',
      'etc/gmt-4',
      'america/santarem',
      'america/argentina/mendoza',
      'america/argentina/la_rioja',
      'america/argentina/ushuaia',
      'america/argentina/catamarca',
      'america/argentina/san_juan',
      'america/argentina/tucuman',
      'america/argentina/rio_gallegos',
      'america/caracas',
      'america/santo_domingo',
      'america/boa_vista',
      'america/eirunepe',
      'america/manaus',
      'america/argentina/jujuy',
      'america/argentina/salta',
      'america/argentina/cordoba',
      'america/porto_velho',
      'america/rio_branco',
      'america/miquelon',
      'america/martinique',
      'america/barbados',
      'america/argentina/buenos_aires',
      'america/cayenne',
      'america/blanc-sablon',
      'america/puerto_rico',
      'antarctica/palmer',
      'd',
      ],
   1 => [
      'america/new_york',
      'america/montreal',
      'america/santiago',
      'america/nipigon',
      'america/toronto',
      'america/pangnirtung',
      'america/havana',
      'america/iqaluit',
      'america/thunder_bay',
      'america/detroit',
      'america/nassau',
      'america/kentucky/louisville',
      'america/indiana/vincennes',
      'america/indiana/winamac',
      'america/indiana/marengo',
      'america/indiana/vevay',
      'america/indiana/indianapolis',
      'america/grand_turk',
      'america/kentucky/monticello',
      'america/indiana/petersburg',
      'america/indiana/tell_city',
      'america/port-au-prince',
      'america/santo_domingo',
      'america/cancun',
      'america/eirunepe',
      'america/lima',
      'america/bogota',
      'america/rio_branco',
      'america/jamaica',
      'america/resolute',
      'america/rankin_inlet',
      ],
);

1;
