package Date::Manip::Offset::off378;
# Copyright (c) 2008-2010 Sullivan Beck.  All rights reserved.
# This program is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'tzdata' is run.
#    Generated on: Tue Oct 12 15:42:48 EDT 2010
#    Data version: tzdata2010m
#    Code version: tzcode2010m

# This module contains data from the zoneinfo time zone database.  The original
# data was obtained from the URL:
#    ftp://elsie.nci.nih.gov/pub

=pod

=head1 NAME

Date::Manip::Offset::off378 - Support for the -05:00:00 offset

=head1 SYNPOSIS

This module contains data from the Olsen database for the offset. It
is not intended to be used directly (other Date::Manip modules will
load it as needed).

=cut

use strict;
use warnings;
require 5.010000;

our ($VERSION);
$VERSION='6.14';
END { undef $VERSION; }

our ($Offset,%Offset);
END {
   undef $Offset;
   undef %Offset;
}

$Offset        = '-05:00:00';

%Offset        = (
   0 => [
      'america/new_york',
      'america/montreal',
      'america/nipigon',
      'america/toronto',
      'america/panama',
      'america/thunder_bay',
      'america/nassau',
      'america/grand_turk',
      'america/cayman',
      'america/detroit',
      'america/indiana/vincennes',
      'america/menominee',
      'america/indiana/winamac',
      'america/indiana/marengo',
      'america/indiana/petersburg',
      'america/indiana/indianapolis',
      'america/kentucky/louisville',
      'america/chicago',
      'america/indiana/tell_city',
      'america/indiana/knox',
      'america/indiana/vevay',
      'america/kentucky/monticello',
      'america/havana',
      'america/guayaquil',
      'america/iqaluit',
      'america/rankin_inlet',
      'america/merida',
      'america/cancun',
      'america/pangnirtung',
      'etc/gmt-5',
      'america/eirunepe',
      'america/rio_branco',
      'america/port-au-prince',
      'america/managua',
      'america/resolute',
      'america/cambridge_bay',
      'america/santo_domingo',
      'america/lima',
      'america/bogota',
      'pacific/galapagos',
      'america/jamaica',
      'america/antigua',
      'america/santiago',
      'america/atikokan',
      'america/moncton',
      'e',
      ],
   1 => [
      'america/chicago',
      'america/winnipeg',
      'america/indiana/vincennes',
      'america/menominee',
      'america/indiana/winamac',
      'america/indiana/marengo',
      'america/indiana/petersburg',
      'america/indiana/indianapolis',
      'america/kentucky/louisville',
      'america/rainy_river',
      'america/indiana/tell_city',
      'america/indiana/knox',
      'america/indiana/vevay',
      'america/kentucky/monticello',
      'america/mexico_city',
      'america/iqaluit',
      'america/resolute',
      'america/rankin_inlet',
      'america/merida',
      'america/cancun',
      'pacific/easter',
      'america/monterrey',
      'america/matamoros',
      'america/north_dakota/center',
      'america/pangnirtung',
      'america/north_dakota/new_salem',
      'america/bahia_banderas',
      'america/guatemala',
      'america/managua',
      'america/tegucigalpa',
      'america/cambridge_bay',
      'america/ojinaga',
      'america/chihuahua',
      'america/costa_rica',
      'america/el_salvador',
      'america/belize',
      'america/yellowknife',
      'america/atikokan',
      ],
);

1;
